[LANGUAGE]
SELECT_LANGUAGE=ENG
LANGUAGE1=中文,CHS
LANGUAGE2=繁体,CHT
LANGUAGE3=英文,ENG
LANGUAGE4=日文,JPN
LANGUAGE5=
LANGUAGE6=
LANGUAGE7=
LANGUAGE8=
[TEMPLATE]
SELECT_TEMPLATE=STD
TEMPLATE1=标准,STD
TEMPLATE2=国航,CA
TEMPLATE3=东航,MU
TEMPLATE4=澳航,NX
TEMPLATE5=港航,HX
TEMPLATE6=香港快运,UO
TEMPLATE7=新加坡厦航,MF
TEMPLATE8=典雅,DianYa

TEMPLATE9=表格,BiaoGe
TEMPLATE10=新加坡川航,TU
TEMPLATE11=新加坡海航,HU
TEMPLATE12=国航海外,OCA

[ITINERARY]
FARESHOW=1
LOCALINFOSHOW=0
SENDMAIL=0

[AGENTINFO]
CHSNAME=
CHSADDRESS=
CHSPHONE=
CHSFAX=
CHSICONPATH=
CHSREMARKS=
ENGNAME=
ENGADDRESS=
ENGPHONE=
ENGFAX=
ENGICONPATH=
ENGREMARKS=
CHTNAME=
CHTADDRESS=
CHTPHONE=
CHTFAX=
CHTICONPATH=
CHTREMARKS=
JPNNAME=
JPNADDRESS=
JPNPHONE=
JPNFAX=
JPNICONPATH=
JPNREMARKS=


[PNR]
PNRSYSTEM=B

[LEFTVIEW]
SELECT_FUNCTION=61211

[ITINERARYVIEW]
DEFAULTPRINTER=1

[RECEIPT]
PRINTMODE=0
PRINTTYPE=5
PRINTPORT=LPT1
PRINTWINNAME=
PRINTADJUST=0
RECEIPTNOSTART=0500131222
RECEIPTNOEND=0600000001
RECEIPTNONEXT=0500131225
RECEIPTSERVERIP=0
RECEIPTSERVERPORT=50010
RUNMODE=0
TESTTICKET=\r\n\r\n\r\n 测试             110104197110093024       改期退票收费\r\n\r\n JWCEKN\r\n\r\n 上海虹桥 SHA   CA  1558   Y   11JAN 1455 Y                            20K\r\n\r\n 北京     PEK   CA  1515   Y   12JAN 1530 Y                            20K\r\n\r\n 上海虹桥 SHA\r\n\r\n\r\n\r\n             CNY 2260.00CN    100.00YQ    280.00           CNY 2640.00 \r\n    9995584773559       2803\r\n \r\n    SHA137                                                    2011-12-26\r\n    08306281            中国民航信息网络股份有限公司\r\n

[MultiLanguage]
CurLang=0
